// Counts the factors of 12.

public class GoodScope {
    // Returns true if n is a multiple of (is divisible by) x.
    public static boolean isMultiple(int x, int n) {
        return n % x == 0;
    }
   
    public static void main(String[] args) {
        int n = 10;
        int count = 0;
        for (int i = 1; i <= n; i++) {
            if (isMultiple(i, n)) {
                count++;
            }
        }
        System.out.println("count = " + count);
    }
}
